### Property

# Gdk GLTextureBuilder:update-texture

since: 4.12

#### Declaration

    property update-texture: Gdk.Texture [ read, write ]

#### Description [src]

The texture `GdkGLTextureBuilder:update-region` is an update for.

Type: | `GdkTexture`
Available since: | 4.12

Getter method | `gdk_gl_texture_builder_get_update_texture()`
Setter method | `gdk_gl_texture_builder_set_update_texture()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no